CVE-2023-34142

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Jul 18, 2023
Updated: Jul 27, 2023
CWE ID 319

Summary

CVE-2023-34142 is a Cleartext Transmission of Sensitive Information vulnerability in Hitachi Device Manager on Windows and Linux systems. It affects various components including Device Manager Server, Device Manager Agent, and Host Data Collector. This vulnerability allows for the interception of sensitive information. The affected version is Hitachi Device Manager before 8.8.5-02. To remediate this vulnerability, users should update their Hitachi Device Manager to version 8.8.5-02 or later. The potential danger posed to organizations is high, as it allows attackers to intercept sensitive data during transmission, potentially leading to unauthorized access and exposure of confidential information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34142 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options